Posted By: Trevor Schroeder
Date: 2006-02-03 04:37
Summary: rflickr gem
Project: rflickr

The 2006-02-01 rflickr release and all future releases will now be available as gems. To get the latest from RubyForge, just 'gem install rflickr --remote'. The version string will be the same as for the .tgz/.zip releases but with '-' replaced by '.'. e.g., 2006-02-01 => 2006.02.01.

Note that while the gem name is rflickr, it is stilled loaded with 'require "flickr"' This will conflict with Scott Raymond's flickr.rb if you also have that installed. I haven't yet decided if and how to best resolve that.

Latest News
TZInfo::Data v1.2014.2 Released
    Philip Ross - 2014-03-25 22:32
TZInfo v0.3.39 Released
    Philip Ross - 2014-03-09 20:23
TZInfo::Data v1.2014.1 Released
    Philip Ross - 2014-03-09 20:00
Automatic Ruby 14.2.0 has been released!
    id 774 - 2014-02-26 06:23
kramdown 1.3.2 released
    Thomas Leitner - 2014-02-16 08:35

 

Forums | Admin

Discussion Forums: rflickr-gem-

Start New Thread Start New Thread

 

By: Andreas Kahler
rake dependency for gem [ reply ]  
2006-03-01 16:03
Hi!
The gem support in the new release is great! Thanks.
Please also add a dependency to rake. Currently this has to be installed manually. Thanks